
@import "js_composer_front.css"; /* accordion */
@import "settings.css";
@import "captions.css";
@import "bootstrap.min.css"; /* fonts, colours, layout */
@import "bootstrap-responsive.min.css";
@import "shortcodes.css"; /* buttons ("find out more") */
@import "flexslider.css"; /* slider controls */
@import "app.css"; /* menu, fonts */
@import "menu.css";
@import "responsive.css";
@import "jquery-ui-1.8.20.custom.css"; /* accordion formatting */

.accordion-content
{
	padding-left: 1em;
	padding-right: 1em;
}

#tag-line
{
    font-size: 2em;
	line-height: 140%;
    color: #36a2b7;
    text-transform: none;
	text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
	padding-top: 1em;
}

#one-line-pitch
{
    font-size: 18px;
    color: #36a2b7;
    text-transform: none;
	text-align: center;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
}

#special-feature
{
    font-size: 14px;
	line-height: 140%;
    color: #225a6e;
    text-transform: none;
	text-align: justify;
    font-family: Tahoma, Arial, sans-serif;
	padding-top: 0em;
}

#special-feature a
{
	text-decoration: underline;
}

#get-a-quote h2
{
	margin: 0;
}

